program Sample;

uses
  AcedConsts in '..\Source\AcedConsts.pas',
  AcedBinary in '..\Source\AcedBinary.pas',
  AcedMemory in '..\Source\AcedMemory.pas',
  Forms,
  AcedStrings in '..\Source\AcedStrings.pas',
  AcedCommon in '..\Source\AcedCommon.pas',
  AcedCompression in '..\Source\AcedCompression.pas',
  AcedCrypto in '..\Source\AcedCrypto.pas',
  AcedStreams in '..\Source\AcedStreams.pas',
  AcedLists in '..\Source\AcedLists.pas',
  AcedNetWait in '..\Source\AcedNetWait.pas' {NetWaitNotifyForm},
  AcedStorage in '..\Source\AcedStorage.pas',
  AcedExcelReport in '..\Source\AcedExcelReport.pas',
  AcedGrids in '..\GridFrames\AcedGrids.pas',
  AcedCheckFrame in '..\GridFrames\AcedCheckFrame.pas' {CheckFrame: TFrame},
  AcedGridFrame in '..\GridFrames\AcedGridFrame.pas' {GridFrame: TFrame},
  MainUnit in 'MainUnit.pas' {MainForm},
  DataTypes in 'DataTypes.pas',
  SuppliersUnit in 'SuppliersUnit.pas' {SuppliersForm},
  SupplierUnit in 'SupplierUnit.pas' {SupplierForm},
  CategoriesUnit in 'CategoriesUnit.pas' {CategoriesForm},
  CategoryUnit in 'CategoryUnit.pas' {CategoryForm},
  ProductsUnit in 'ProductsUnit.pas' {ProductsForm},
  ProductUnit in 'ProductUnit.pas' {ProductForm},
  CheckCategoriesUnit in 'CheckCategoriesUnit.pas' {CheckCategoriesForm},
  SelectSupplierUnit in 'SelectSupplierUnit.pas' {SelectSupplierForm},
  ReportsUnit in 'ReportsUnit.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'AcedUtils Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TSuppliersForm, SuppliersForm);
  Application.CreateForm(TSupplierForm, SupplierForm);
  Application.CreateForm(TCategoriesForm, CategoriesForm);
  Application.CreateForm(TCategoryForm, CategoryForm);
  Application.CreateForm(TProductsForm, ProductsForm);
  Application.CreateForm(TProductForm, ProductForm);
  Application.CreateForm(TCheckCategoriesForm, CheckCategoriesForm);
  Application.CreateForm(TSelectSupplierForm, SelectSupplierForm);
  Application.Run;
end.
